.groupOverview {
  width: 100%;
  background: url(../img/groupOverview.jpg) no-repeat center;
  height: 360px;
  background-size: cover; }
  .groupOverview .navigationBar {
    width: 100%;
    height: 56px;
    background: #28407F;
    position: absolute;
    top: 305px; }
    .groupOverview .navigationBar .navigationBar-content {
      width: 1220px;
      margin: 0 auto; }
      .groupOverview .navigationBar .navigationBar-content .navigationBar-title {
        width: 199px;
        height: 56px;
        line-height: 56px;
        background: #28407F;
        text-align: center;
        display: inline-block;
        cursor: pointer;
        color: #fff;
        font-weight: bold; }
      .groupOverview .navigationBar .navigationBar-content .navigationBar-title:hover {
        background: #FFFFFF;
        box-shadow: 0px 2px 16px 0px #28407F;
        font-weight: bold;
        color: #28407F; }
      .groupOverview .navigationBar .navigationBar-content .navigationBar-title-hover {
        width: 199px;
        height: 56px;
        line-height: 56px;
        background: #fff;
        text-align: center;
        display: inline-block;
        cursor: pointer;
        font-weight: bold;
        color: #28407F;
        box-shadow: 0px 2px 16px 0px #28407F; }
      .groupOverview .navigationBar .navigationBar-content .navigationBar--line {
        width: 1px;
        height: 18px;
        background: #FFFFFF;
        opacity: 0.9;
        display: inline-block;
        display: none !important; }

.companyProfile-content {
  width: 100%;
  background: #fff; }
  .companyProfile-content .companyProfile-content-div {
    width: 1220px;
    margin: 0 auto; }
    .companyProfile-content .companyProfile-content-div .companyProfile-head {
      height: 190px; }
      .companyProfile-content .companyProfile-content-div .companyProfile-head .companyProfile-head-left {
        float: left; }
        .companyProfile-content .companyProfile-content-div .companyProfile-head .companyProfile-head-left .companyProfile-head-font {
          height: 56px;
          font-size: 32px;
          font-weight: bold;
          color: #28407F;
          line-height: 48px;
          margin-top: 72px; }
        .companyProfile-content .companyProfile-content-div .companyProfile-head .companyProfile-head-left .companyProfile-head-line {
          width: 64px;
          height: 6px;
          background: #28407F; }
      .companyProfile-content .companyProfile-content-div .companyProfile-head .companyProfile-head-right {
        float: right;
        margin-top: 112px;
        text-align: right; }
    .companyProfile-content .companyProfile-content-div .companyProfile-img-div {
      text-align: center; }
      .companyProfile-content .companyProfile-content-div .companyProfile-img-div .companyProfile-img {
        width: 1220px; }
    .companyProfile-content .companyProfile-content-div .companyProfile-font {
      margin-bottom: 20px; }
      .companyProfile-content .companyProfile-content-div .companyProfile-font .companyProfile-font-content {
        margin-top: 10px;
        text-align: justify;
        font-weight: 400;
        color: #333333;
        line-height: 32px;
        text-indent: 2em; }

.groupOverview-font {
  padding-top: 166px;
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 72px;
  text-shadow: 0px 2px 8px #28407F; }

.companyProfile-ys-font {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  margin-top: 40px;
  margin-bottom: 10px; }

.companyProfile-font-content-min {
  font-weight: bold; }
